/* all */
*{
	padding:0;
	margin:0;
	border:0;
}
html{
	height: 100%;
}
body{
	color: #333;
	font-size: 14px;
	font-family: "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	height:100%;
	background-image:url(../img/bg.gif);
}

a{
	text-decoration:none;
}
a:hover{
	opacity:0.8;
}

ul{
	list-style:none;
}
p,h4{
	margin-top:15px;
}
#container{
	width:940px;
	height:auto;
	margin-right:auto;
	margin-left:auto;
}
/* header */
h1{
	margin-top:20px;
	margin-bottom:20px;
}
/* menu */

/* メインメニュー */
#menu ul {
   display:block;
   list-style-type: none;
   margin:0;
   padding:0;
}
li img,dt img,dd img{
vertical-align:bottom;
}

/* サブメニュー1段目 */
#menu ul ul{
   display:none;
   position:absolute;
   top:100%;
   left:0;
}

/* サブメニュー2段目以降 */
#menu ul ul ul {
   top:0;
   left:100%;
}

/* リスト */
#menu li {
   float:left;
}

#menu li li {
   clear:both;
}

#menu li:hover {
   position:relative;
}

#menu li:hover > ul {
   display: block
}

/* IE6用 */
* html #menu li {
   behavior: expression(
      this.onmouseover=new Function("this.className='column1'"),
      this.onmouseout=new Function("this.className=''"),
      this.style.behavior = 'none'
   );
}

* html #menu li li {
   behavior: expression(
      this.onmouseover=new Function("this.className='column2'"),
      this.onmouseout=new Function("this.className=''"),
      this.style.behavior = 'none'
   );
}

* html #menu li li li {
   behavior: expression(
      this.onmouseover=new Function("this.className='column3'"),
      this.onmouseout=new Function("this.className=''"),
      this.style.behavior = 'none'
   );
}

#menu .column1 {position:relative;}
#menu .column1 ul {display:block;}
#menu .column1 * ul {display:none;}

#menu .column2 {position:relative;}
#menu .column2 ul {display:block;}
#menu .column2 * ul {display:none;}

#menu .column3 {position:relative;}
#menu .column3 ul {display:block;}
#menu .column3 * ul {display:none;}

/* mainpic */
#mainpic{
	clear:both;
	padding-top:20px;
	padding-bottom:20px;
}
/* content */
#center{
	margin-bottom:15px;
}
#content ul{
	margin-bottom:20px;
}
#content li{
	padding-top:5px;
}
/* side */
#side{
	width:250px;
	height:auto;
	float:left;
	margin-bottom:20px;
}
/* center */
#center{
	width:670px;
	height:auto;
	float:right;
}

/* footer */
#footer{
	clear:both;
	margin-top:20px;
	margin-bottom:30px;
	padding-top:15px;
	border-top:solid 5px #50321e;
	text-align:center;
}